.mmu_manual_rise_menu {
    list-style-type: none;
    padding-left: 0;
    margin-left: 10px;
}

.mmu_manual_rise_submenu {
    display: none;
    list-style-type: none;
    margin-left: 20px;
}

.mmu_manual_rise_toggle {
    cursor: pointer;
    font-weight: bold;
}

#mmu_manual_rise_points_button  {
    padding-top: 10px;
    padding-bottom: 10px;



}